--[[ simpleMinimap localization file ]]--

-- english defaults
sm_HELP = {
  "/smm alpha N :: set minimap alpha to N (0~1)",
  "/smm scale N :: set minimap scale to N (>0)",
}

smm_SHOW_HEADING = "Show / Hide"
smm_LOCATION = "location"
smm_LOCATION_TOOLTIP = "show/hide the location bar"
smm_MOVERS = "movers"
smm_MOVERS_TOOLTIP = "show/hide the quest/time/doll mover frames"
smm_PING = "pings"
smm_PING_TOOLTIP = "show/hide minimap pinger's name as a minimap tooltip"
smm_TIME = "time"
smm_TIME_TOOLTIP = "show/hide the day/night indicator"
smm_ZOOM = "zoom"
smm_ZOOM_TOOLTIP = "show/hide the zoom in/out buttons"

smm_ALPHA = "alpha"
smm_ALPHA_TOOLTIP = "set the minimap alpha level"
smm_SCALE = "scale"
smm_SCALE_TOOLTIP = "set the minimap scale"
smm_SKIN = "skin"
smm_SKIN_TOOLTIP = "change the minimap skin"

smm_LOCK = "lock"
smm_LOCK_TOOLTIP = "lock/unlock the minimap and button movement"
smm_RESET = "reset"
smm_RESET_TOOLTIP = "reset the minimap to defaults"


-- german localization
if (GetLocale()=="deDE") then
  sm_HELP = {
    "/smm alpha N :: Setze Minimap Transparenz zu N (0~1)",
    "/smm scale N :: Setze Minimap Skalierung zu (>0)",
  }
end
